## lldpd 1.0.18

=== debian/changelog ===
lldpd (1.0.18-1build4) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:24:37 +0200

lldpd (1.0.18-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:57:41 +0000

lldpd (1.0.18-1build2) noble; urgency=medium

  * No-change rebuild against libevent-2.1-7t64

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 29 Mar 2024 17:26:45 +0100

lldpd (1.0.18-1build1) noble; urgency=medium

  * No-change rebuild for readline time64 change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 02:56:49 +0100

lldpd (1.0.18-1) unstable; urgency=medium

  [ Vincent Bernat ]
  * New upstream release.

  [ Chris Hofstaedtler ]
  * d/rules: use pkg-config to place systemd service definition
    Closes: #1059173

 -- Vincent Bernat <bernat@debian.org>  Thu, 25 Jan 2024 09:08:08 +0100
