=== debian/rules ===
#!/usr/bin/make -f

export deb_systemdsystemunitdir=$(shell pkg-config --variable=systemdsystemunitdir systemd)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-pie \
		--with-snmp \
		--with-xml \
		--with-systemdsystemunitdir=$(deb_systemdsystemunitdir)
