## lldpd 1.0.19

=== debian/changelog ===
lldpd (1.0.19-1) unstable; urgency=medium

  * New upstream release.
  * d/control: build-depends on pkgconf.
  * d/symbols: add versioning for 4.10.

 -- Vincent Bernat <bernat@debian.org>  Sun, 10 Aug 2025 21:37:33 +0200
