=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lldpd
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libsnmp-dev,
                libpci-dev,
@@ -11,7 +10,7 @@
                libreadline-dev,
                libbsd-dev,
                libcap-dev,
-               pkg-config,
+               pkgconf,
                check,
                systemd-dev,
 Standards-Version: 4.1.1
