## lldpd 1.0.20

=== debian/changelog ===
lldpd (1.0.20-0) UNRELEASED; urgency=low

  * Unofficial package.

 -- Vincent Bernat <bernat@debian.org>  Sat, 13 Sep 2025 10:40:31 +0200
