=== debian/control ===
--- 
+++ 
@@ -2,26 +2,22 @@
 Section: net
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper (>= 9),
+               cdbs,
+               autotools-dev,
                libsnmp-dev,
-               libpci-dev,
                libxml2-dev,
-               libevent-dev,
+               libevent-dev (>= 2.0.5),
                libreadline-dev,
                libbsd-dev,
                libcap-dev,
-               pkgconf,
-               check,
-               systemd-dev,
-Standards-Version: 4.1.1
-Vcs-Browser: https://salsa.debian.org/debian/lldpd
-Vcs-Git: https://salsa.debian.org/debian/lldpd.git
-Homepage: https://lldpd.github.io
+               pkg-config
+Standards-Version: 3.9.6
+Homepage: https://lldpd.github.io/
 
 Package: lldpd
-Architecture: linux-any kfreebsd-any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base
 Suggests: snmpd
 Description: implementation of IEEE 802.1ab (LLDP)
  LLDP is an industry standard protocol designed to supplant
@@ -39,7 +35,7 @@
 
 Package: liblldpctl-dev
 Section: libdevel
-Architecture: linux-any kfreebsd-any
+Architecture: any
 Depends: lldpd (= ${binary:Version}), ${misc:Depends}
 Description: implementation of IEEE 802.1ab (LLDP) - development files
  LLDP is an industry standard protocol designed to supplant
